<?php 

    namespace AppBundle\Controller;

    use Symfony\Bundle\FrameworkBundle\Controller\Controller;
    use Symfony\Component\HttpFoundation\JsonResponse;
    use Symfony\Component\HttpFoundation\Request;
    use Symfony\Component\HttpFoundation\Response;

    class JsonController extends Controller
    {
        public function indexAction(){    
            $this->container->get('app.service.json')->generateJson();
            $f = json_encode(array('status'=>'ok'));
            return new JsonResponse($f);
        }
    }
?>